/*!
  \file
  \brief タイムスタンプ取得関数

  \author Satofumi KAMIMURA

  $Id: system_ticks.cpp 1178 2009-07-24 11:50:10Z satofumi $
*/

#include "system_ticks.h"
#include <QTime>


int qrk::system_ticks(void)
{
  static QTime first_time = QTime::currentTime();

  return first_time.msecsTo(QTime::currentTime());
}
